.row1 {
    background-color: #f3f3f3;
}
.row2 {
    background-color: #ffffff;
}


@font-face {
    font-display: swap;
}


.blink-text {
  animation: blinker 0.9s linear infinite;
}
@keyframes blinker {  
  50% { opacity: 0; }
}


.pu-skeleton {
    margin-bottom: 10px;
    border-radius: 8px !important;
}